{
    "shipment_method_set": {
        "unknown": "\u0ba4\u0bc6\u0bb0\u0bbf\u0baf\u0bb5\u0bbf\u0bb2\u0bcd\u0bb2\u0bc8",
        "car": "\u0b95\u0bbe\u0bb0\u0bcd \u0bae\u0bc2\u0bb2\u0bae\u0bcd",
        "ship": "\u0b95\u0baa\u0bcd\u0baa\u0bb2\u0bcd \u0bae\u0bc2\u0bb2\u0bae\u0bcd"
    }
}